local fn = _gn(0x5619BFA07CFD7833)
--- ADD_PED_DECORATION_FROM_HASHES_IN_CORONA
function Global.AddPedDecorationFromHashesInCorona(ped, collection, overlay)
	return _in2(fn, ped, _ch(collection), _ch(overlay))
end
